Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 185134 - Add dependency on pm-utils
Summary: Add dependency on pm-utils
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-03-10 20:59 UTC by Andrew Overholt
Modified: 2013-03-13 04:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-19 04:38:41 UTC


Attachments (Terms of Use)
fix for specfile (deleted)
2006-03-10 20:59 UTC, Andrew Overholt
no flags Details | Diff

Description Andrew Overholt 2006-03-10 20:59:23 UTC
Description of problem:
hal does not have a dependency on pm-utils.  halfline and davidz suggested that
I file a bug.  I'll attach a patch as well.

Comment 1 Andrew Overholt 2006-03-10 20:59:23 UTC
Created attachment 125962 [details]
fix for specfile

Comment 2 Matthias Clasen 2006-03-11 15:35:06 UTC
Putting on FC6Target, but we should probably throw this in if we end up
doing another hal build for fc5.


Note You need to log in before you can comment on or make changes to this bug.